<div class="theme-body">
  <div class="theme-block">
    <div class="content-wrapper">
      <div class="success-block">
        <div class="success-main-header">
          {{ "SUCCESS.TITLE" | translate }}
        </div>

        <div class="success-icon-wrapper">
          <ion-icon class="success-icon" name="checkmark-outline"></ion-icon>
        </div>

        <div class="close-btn-block">
          <ion-button
            class="close-btn"
            color="success"
            size="medium"
            expand="block"
            (click)="onClose()"
          >
            {{ "SUCCESS.CLOSE_BTN" | translate }}
          </ion-button>
        </div>
      </div>
    </div>

    <app-footer *ngIf="!(address == undefined) && address.length"></app-footer>
  </div>
</div>
